/* Eigene Stylesetzungen:  */
 	

/* Kleine Bilder auf den Unterseiten */

.kleinebilder {
  max-width: 50%;
  height: auto;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 6px;
}

.email {
  text-align: left !important;
}

p {
  padding-right: 10px;
}

h1 {
  line-height: 1.3em;
}

h2 {
  padding-right: 10px;
}

h3 {
  padding-right: 10px;
}

h5 {
  padding-right: 10px;  
}

a.logo-text {
  text-align: center;
}



table {
}

